@charset "utf-8";
@import url("hoffidrupal.css");
/* CSS Document */

	body{ background:#EEE; color:#231f20; font-family:"Trebuchet MS", Arial, Verdana; font-size:0.75em; margin:0 0 0 0; padding:0 0 2em 0; }

	h1{margin-right:0.5em;}
	h2{ font-size:1.5em; margin-bottom:0.25em; padding-bottom:0.25em; }
	h3{ font-size:1em; text-transform:uppercase; font-weight:bold; margin:1em 0 2em 0; color:#999; }

	a{ color:#01b2d7; text-decoration:none; }
	a:hover{ text-decoration:underline; }

	.wrapper{ width:950px; margin:0 auto; }
	.pagewrapper{ }
	.defaultPadding{ padding:1em; }
	
	.image{ margin:1em 0;}

	/* HEADER */
	#header{}
	#header .defaultPadding{ padding:1em 0; }
	#header h2{ display:none; }
	#logoRegion{ width:15%; float:left; }
	#logoRegion a:hover{background:none;}
	#logoRegion h1{ position:absolute; left:-9999px;}
	#headerRegion{ width:85%; float:left; }
	#headerRegion .block{ float:right; }
	
		/* HEADER SEARCH BLOCK */	
		#block-search-0{ margin:0; padding:0; }
		#block-search-0 div{ margin:0; padding:0; }
		#block-search-0 form, #block-search-0 form .container-inline{ margin:0; padding:0; }
		#block-search-0 .form-item, #block-search-0 .form-submit{ margin:0; padding:0; }
		#block-search-0 .form-submit{ border:none; padding:0.25em; background:#01b2d7; color:#fff; cursor:pointer; }
		#block-search-0 .form-submit:hover{ background:#cbe9ef; color:#0099cc; }
		#block-search-0 label{ display:none;}

		/* HEADER LOGIN BLOCK */	
		#block-block-1{ margin:0.25em 1em 0 0; padding:0; }
		#block-block-1 ul{ margin:0; padding:0; }
		#block-block-1 ul li{ margin:0 0.5em 0 0; padding:0 0.5em 0 0; float:left; border:none; border-right:1px SOLID #EEE;}
		#block-block-1 ul li.last{ border:none; }
	
	/* MENU STYLES */
	#menuRegion{ background:#231f20; position:relative; }
	#menuRegion h2{ display:none; }
	#menuRegion a{ color:#fff; text-decoration:none; font-weight:bold;  }
	#menuRegion a:hover{ color:#0099cc; text-decoration:none; }
	#menuRegion ul{ margin:0; padding:0; }
	#menuRegion ul li{ margin:0 0.5em 0 0; padding:0 0.5em 0 0; float:left; border:none; text-transform:uppercase; }
	#menuRegion .active-trail a, #menuRegion .active-trail{ color:#0099cc; }
	#menuRegion .first a{ color:#999; }
	#menuRegion .first a:hover{ color:#999; background:none; }
	
	#menuRegion .strapline{ position:absolute; right:0; margin-right:1em; text-transform:uppercase; color:#999;}
	
	/* TAB STYLES */
	.secondary a{ color:#FFFFFF; }
	.secondary li.active a{ color:#000; }
	
	/* ABOVE CONTENT */
	#aboveRegion{ clear:both; }


	/* COLUMN LAYOUT */
	.column{ float:left; margin:10px 1%; padding:0; width:20%;}

	#centre{ width:59%; margin-left:0; margin-right:0; margin-bottom:10px; background:#FFF; }
	#left{ margin:10px 0; }
	#left .defaultPadding{ padding:0; }
	#right{ margin-right:0; }
	#right .defaultPadding{ padding:0; }
	
	
	/* TEASER */
	.teaser{ padding-bottom:1em; margin-bottom:1em; border-bottom:1px dotted #ccc;}
	.teaser h2{ margin:0 0 0 0;}
	.teaserThumbnail{ width:150px; height:150px; padding:4px; border:1px dotted #ccc; text-align:center; float:left; margin:0 1.5em 1.5em 0; }
	.teaserBody{ width:300px; float:left; }	
	
	/* NODE */
	.node{ padding-bottom:3em; margin-bottom:3em; border-bottom:1px dotted #999; }
	.node .field-label{display:none;}
	
	/* POST HEADER */
	.postHeader{ margin-bottom:2em;}
	.picture a{}
	.picture a:hover{ background:none; }
	.postHeader .profileImage{ width:50px; height:50px; margin-right:9px; float:left; border:1px solid #EEE; }
	.postHeader .submitted{ width:440px; margin-left:60px; }
	.postHeader .submitted h2{ margin:0; padding:0; }
	
	/* META */
	.meta{ margin-top:1em; }
	
	/* POST LINKS */
	.node .links{ margin:1em 0; }
	.node .links .first{ padding-left:0; }
	.node .links .feedapi_feed{ display:none; }
	
	.node .groups{ display:none; }
	
	/* COMMENTS */
	#comments{ margin-top:2em; }
	#comments .comment{ padding:1em 0; margin:0 -1em; background:#EEE; }
	#comments .content{ padding:1em; margin:0 0 0 75px; background:#FFF; }	
	
	#comments .profileImage{ float:left; width:75px; background:transparent url(images/comment_arrow.png) top right no-repeat; }
	
	.comment .postHeader a{ color:#333; }
	.comment .postHeader a:hover{ background:none; }
	.links .first{ padding-left:0; }
	
	
	/* HOMEPAGE SLIDESHOW */
	.slideshow{ width:630px; height:300px; display:block; overflow:hidden; }
	
	/* HOMEPAGE CALLS TO ACTION*/
	.home-action{ width:235px; height:200px; float:left; border:1px solid #000; display:block; }
	
	
	/* CONTENT SPECIFIC */
	#socialLinks{ margin-bottom:1em; border-bottom:1px solid #eee; padding-bottom:0.5em; }
	#socialLinks h2{ margin:0 1em 0 0; color:#999; font-weight:normal; font-size:1em; display:inline; }
	#socialLinks ul{ margin:0; padding:0; clear:both; }
	#socialLinks ul li{ margin:0 0.25em 0 0; padding:0; list-style-type:none; float:left; }
	#socialLinks ul li.last{ float:right; margin:0; }
	#socialLinks a:hover{ background:none; }
	
		/* CONTENT FORMS */
		#field-video-items, #field-image-items, #field-resources-items{ margin-bottom:4em; }
	
	/* BELOW CONTENT */
	#belowRegion{ clear:both; }
	
	/* FOOTER */
	#footerRegion{ clear:both; width:100%;  }
	#footerRegion .defaultPadding{ padding:1em 0; }
	#footerRegion a{ color:#333; text-decoration:underline; }
	
/* BLOCK SPECIFIC STYLES */
	
		.block{}
		.block .content{ margin:0; padding:0; }
		.block .content p{ margin:0 0 10px 0; padding:0; }
		
		/* ABOVE BLOCKS */
		#aboveRegion{ margin-top:20px; }
		#aboveRegion .block{ float:left; }		
		
			/* SLIDESHOW BLOCK */
			#block-block-4{ width:630px; height:300px; background:#333; }
			
			/* CONTROL PANEL BLOCK */
			#block-block-5{ width:300px; height:300px; background:#333; margin-left:20px; color:#fff; }		
			#block-block-5 a{ color:#fff; }
			#block-block-5 ul{ margin:0; padding:0; }
			#block-block-5 ul li{ margin:5px 20px; padding:0; list-style-type:none;}
			#block-block-5 ul li span{ padding:0.5em; }
			
			/* USER LOGIN BLOCK */
			#block-user-0{ width:300px; height:300px; background:#333; margin-left:20px; color:#fff; }					
			#block-user-0 h2{ padding:20px 20px 0px 20px; color:#666; }
			#block-user-0 .content{ padding:0px 20px 20px 20px; }
			#block-user-0 #user-login-form{ text-align:left; }
			#block-user-0 .form-item label{ font-size:1em; text-transform:uppercase; font-weight:bold; margin:1em 0 0 0; color:#999; }
			#block-user-0 input[type="text"], #block-user-0 input[type="password"]{ width:250px; font-size:16px; background:#666; color:#ccc; border:1px SOLID #999; padding:5px; }
			#block-user-0 .form-submit{ margin:0; }
			#block-user-0 .item-list{ margin-top:30px; }
			#block-user-0 .item-list a{ color:#999; }
			#block-user-0 .item-list ul{ margin:0; padding:0;}
			#block-user-0 .item-list ul li{ margin:0; padding:0; list-style:none; }
	
		/* LEFT COLUMN BLOCKS */
		#left .block{ background:#FFF; }
		#left .block h2{ padding:10px; }
		#left .block .content{ padding:0 10px 10px 10px; }
		
		/* RIGHT COLUMN BLOCKS */
		#right .block{ background:#333; color:#CCC; border-bottom:1px SOLID #444;  }
		#right .block a{ color:#FFF;  }
		#right .block h2{ padding:10px; font-size:1em; text-transform:uppercase; color:#666; }
		#right .block .content{ padding:0 10px 10px 10px; }		
	
		/* */
		#block-user-1{}
		#block-user-1 h2{ display:none; }
		
	
		/* TWITTER BLOCKS */
		#block-block-2{ border-top:none; padding-bottom:0; }
		#twitter .tweet{ clear:both; padding:0 0 0.5em 0; margin-bottom:0.5em; border-bottom:1px DOTTED #EEE; overflow:auto; }
		#twitter img{ float:left; margin:0 10px 10px 0; display:none; }
		#twitter p{ float:left; padding:0; margin:0; width:100%; }
		#twitter span.time{ color:#999;}
		
		/* LOWER BLOCKS */
		#belowRegion{ margin:20px 0; }
		#belowRegion .block{ width:300px; height:200px; display:block; float:left; }
		#belowRegion .block .content{ }
		#belowRegion .block a{ color:#01b2d7;}
		
			/* WEDNESDAY CLUB BLOCK */
			#belowRegion #block-gcal_events-0{ background:#333; width:310px; color:#999; }
			#block-gcal_events-0 h2{ font-size:1em; text-transform:uppercase; font-weight:bold; margin:15px 0 10px 20px; color:#999;}
			#block-gcal_events-0 .content{ padding:0 20px 20px 20px; }
			#block-gcal_events-0 .content .nextgcalevent{ padding:10px; margin:0 0 10px 0; border-top:1px dotted #999; font-size:1.2em; border-bottom:1px dotted #999; }
			#block-gcal_events-0 .content .nextgcalevent h3{ padding:0; margin:0; text-transform:capitalize; color:#01b2d7;}
			#block-gcal_events-0 .content .nextgcalevent p{ padding:0; margin:0; }
				
			#belowRegion #block-block-7{ background:#333; width:310px; color:#999; }
			#block-block-7 h2{ font-size:1em; text-transform:uppercase; font-weight:bold; margin:15px 0 10px 20px; color:#999;}
			#block-block-7 .content{ padding:0 20px 20px 20px; }
			#block-block-7 .content .nextgcalevent{ padding:10px; margin:0 0 10px 0; border-top:1px dotted #999; font-size:1.2em; border-bottom:1px dotted #999; }
			#block-block-7 .content .nextgcalevent h3{ padding:0; margin:0; text-transform:capitalize; color:#01b2d7;}
			#block-block-7 .content .nextgcalevent p{ padding:0; margin:0; }			
			
			/* PROJECT BLOCK */
			#block-views-projects-block_1{ margin:0 20px; background:#333; color:#999; }
			#block-views-projects-block_1 h3{ margin:0px 20px 0 20px; padding:0; }
			#block-views-projects-block_1 p{ margin:0 20px; padding:0; }
	
			/* SITE ACTIVITY FEED*/		
			#block-views-site_activity-block_1{ font-size:1em; background:#FFF;}
			#block-views-site_activity-block_1 .postHeader .submitted{ font-size:1em; margin:0; padding:0; }
			#block-views-site_activity-block_1 h4{ font-size:1.2em; margin:0; padding:0; font-weight:normal; }
			#block-views-site_activity-block_1 h4 a{ color:#333; }
			#block-views-site_activity-block_1 .node{ margin:0; padding:0; border:none; }
			#block-views-site_activity-block_1 .postHeader{ margin:0; padding:0; }
			
			#block-views-site_activity-block_1 h2{ font-size:1em; text-transform:uppercase; font-weight:bold; margin:15px 0 10px 20px; color:#999; }
			#block-views-site_activity-block_1 .node{ margin-bottom:5px; border-top:1px DOTTED #EEE; }
			#block-views-site_activity-block_1 .content{ padding:0 20px 20px 20px; }
			#block-views-site_activity-block_1 .postHeader{ margin-bottom:0;}
			#block-views-site_activity-block_1 .picture a:hover{ background:none; }
			#block-views-site_activity-block_1 .postHeader .profileImage{ width:50px; height:50px; margin-right:9px; float:left; border:1px solid #EEE; }
			#block-views-site_activity-block_1 .postHeader .submitted{ margin-left:60px; width:200px; padding-top:5px; }
			#block-views-site_activity-block_1 .postHeader .submitted h2{ margin:0; padding:0; }			
		
		/* FOOTER REGION BLOCKS */
		#footerRegion .block{ float:right; }

/* RATE WIDGET
.content .rate-widget{ }*/
.rate-widget{ display:block; margin:1em 0; padding:1em 0; border:1px dotted #CCC; border-left:none; border-right:none; }
.rate-info{ text-align:right; color:#666; font-style:italic; }

/* WYSIWYG */
#xEditingArea body{ background:#FFF; }


/* ORIGINAL THINKARK STYLES*/

.wrapperheader, .wrappermenu{ width:100%; margin:0 auto; }
.wrapperheader{ background:#FFF; }
.wrappermenu{ background:#231f20; }

/* NODE TYPE SPECIFIC */

	/*POLL*/
	.poll .vote-form{  }
	
/* ORGANIC GROUP STYLES */
#mission{ display:none; }
#mission-new{ margin:0 -1em; padding:0 1em;  border-bottom:2em SOLID #EEE; }

	/* OG NODE */
	#group-social{ float:right; width:220px; text-align:right; }

	/* OG JOIN OR MEMBER LINKS */
	#block-joingroup{}
	#right #block-joingroup h2{ padding-bottom:0; }	
	#right #block-joingroup .content{ padding:10px; }
	#right #block-joingroup .content ul{ margin:0; padding:0;}
	#right #block-joingroup .content ul li{ list-style-type:none; margin:0; padding:0 0 0.25em 0;}
	
	#right #block-groupmember{}
	#right #block-groupmember .content{ padding:10px; }
	
	/* OG SEARCH*/
	#right #block-og_views-0{ }
	#right #block-og_views-0 .content{ margin-bottom:0; padding-bottom:0; }
	#block-og_views-0 h2{ display:none;}
	#block-og_views-0 .views-exposed-form .views-exposed-widget .form-submit { margin-top:0; }
	#block-og_views-0 input[type="text"]{ width:165px; }

	/* OG FACES BLOCK */
	#block-views-og_members_block-block_1{ clear:both; }
	#block-views-og_members_block-block_1 .views-row{ width:60px; display:inline-block; }

	/* OG ADMINS */
	.view-id-og_members_block { text-align:left; }
	.view-id-og_members_block .item-list ul li{ border:none; text-transform:capitalize; }	
	
	
/* PROJECTS PAGE */	
.view-projects{}	
.view-projects .views-view-grid .randomproject{ margin:0 0 15px 0; background:#333; color:#999; width:352px; height:230px; }
.view-projects .views-view-grid .randomproject img{ border:1px solid #333;}
.view-projects .views-view-grid .randomproject h3{ margin:10px 20px 0 20px; padding:0; }
.view-projects .views-view-grid .randomproject p{ margin:0 20px; padding:0; }

/* WHO VIEW */
.view-thinkARK-who{}
.view-thinkARK-who td{ padding:0 20px 30px 0; margin:0; vertical-align:top; }
.view-thinkARK-who td h2{ text-transform:capitalize; }
.view-thinkARK-who td .picture{ float:left; width:50px; height:50px; margin:0 10px 5px 0; }
.view-thinkARK-who td .views-field-groups{ margin-top:10px;}



img[align=left]{ display:block; }